uuid: aa1ba176-5798-4cd2-b3bc-1e190f837ccf
langcode: en
status: true
dependencies:
  module:
    - commerce_order
id: commerce_order_item.token
label: Token
targetEntityType: commerce_order_item
cache: true
